RubyGems Navigation menu

aws-sdk-elastictranscoder 1.5.0

Official AWS Ruby gem for Amazon Elastic Transcoder. This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.13.0 - May 15, 2019 (67 ko)
  2. 1.12.0 - May 14, 2019 (67 ko)
  3. 1.11.0 - March 22, 2019 (66 ko)
  4. 1.10.0 - March 21, 2019 (66 ko)
  5. 1.9.0 - March 18, 2019 (66 ko)
  6. 1.5.0 - October 23, 2018 (66 ko)
Voir toutes les versions (26)

Auteurs:

  • Amazon Web Services

Propriétaires:

Total de contrôle SHA 256:

e6a539fc08774513119df19f9e542afdc58648778ddcb689cf9f5c8b214f5a4e

Total de téléchargements 16 956 174

Pour cette version 51 381

Gemfile:
= Copier Copié!

installation:
=

Licence:

Apache-2.0

Version de Ruby requise: >= 0

Liens: